html,
body {
    direction: ltr;
}

.title h3::before {
    right: auto;
    left: 0;
}

.img-about::after {
    left: auto;
    right: 0;
}

.news-block {
    direction: ltr;
}

.news-block .details .btn-more i {
    transform: scaleX(-1);
}

.cous-block {
    direction: ltr;
}

.team-block {
    direction: ltr;
}

.search-popup .form-group input[type="submit"],
.search-popup .form-group button {
    left: auto;
    right: 30px;
}

.mobile-menu .close-btn {
    left: auto;
    right: 15px;
}

.body-inner .img-about::after {
    right: 0;
    left: 90px;
}

.text-motto h1 {
    background-image: linear-gradient(to left, #FCB040 58.3%, #fff 42.7%);
}

.slider-single-pro {
    flex-direction: inherit;
}

.slider.slider-for {
    padding: 0 5px 0 0;
}

.side-forum ul li a::before {
    content: "\f0da";
    right: auto;
    left: 0;
}

.forum-block {
    direction: ltr;
}

form {
    direction: ltr;
}

.contact-inner::before {
    right: auto;
    left: -2%;
}

.breadcrumb .text-banner ul li a::after {
    left: auto;
    right: -5px;
}

.header-inner .nav-menu ul li.menu-item-has-children::after {
    left: auto;
    right: -15px;
    font-size: 12px;
}

.header-inner .nav-menu ul ul {
    left: 0;
    right: auto;
}

.header-inner .nav-menu ul li {
    margin: 0 10px;
}

.header-inner .nav-menu ul li a {
    font-size: 15px;
}

.header-inner .logo {
    max-width: 17%;
    flex: 0 0 17%;
}

.header-inner .nav-menu {
    max-width: 68%;
    flex: 0 0 68%;
}

.ryad-logo {
    margin-inline-end: auto;
    margin-inline-start: 0;
    float: right;
}

.text-motto::after {
    width: 45%;
}

.mobile-menu .navigation li.menu-item-has-children::after {
    left: auto;
    right: 0;
}

.text-about ul li::before,
.req-page .alert-form ul li::before {
    right: auto;
    left: 0;
}